%define	upstream_name	 IO-Stty
%define	upstream_version 0.03

Name:		perl-%{upstream_name}
Version:	%perl_convert_version %{upstream_version}
Release:    9
Epoch:		1

Summary:	IO-Stty perl module

License: 	GPL
Group: 		Development/Perl
Url:		http://www.cpan.org
Source0:	ftp://ftp.perl.org/pub/CPAN/modules/by-module/IO/%{upstream_name}-%{upstream_version}.tar.gz
BuildRequires:	perl(Test::More)
BuildRequires:	perl(Module::Build) => 0.35
BuildArch:	noarch

%description
IO-Stty is a module for setting terminal parameters.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Build.PL installdirs=vendor
./Build

%check
./Build test

%install
./Build install destdir=%{buildroot}

%clean 

%files
%defattr(644,root,root,755)
%doc README
%{_bindir}/stty.pl
%{_mandir}/man3/*
%{perl_vendorlib}/IO/*



%changelog
* Fri Jun 27 2014 Alex Burmashev <alex.burmashev@rosalab.ru> 1:0.30.0-9
+ Revision: 638b4ff
- MassBuild#440: Increase release tag


